<script lang="ts">
  import Button from '$lib/components/Button.svelte';

  export let page: number,
    pages: number;
</script>

{#if pages > 1}
    <section class="text-center">
        {#if page > 1}
            <a href="?page={page - 1}">
                <Button>&lt;</Button>
            </a>
        {/if}
        {#if page < pages}
            <a href="?page={page + 1}">
                <Button>&gt;</Button>
            </a>
        {/if}
    </section>
{/if}